terminatorX(1)

NAME
terminatorX - Realtime Audio Synthesizer

SYNOPSIS
terminatorX [options]

DESCRIPTION
terminatorX is a realtime audio synthesizer that allows you to "scratch" on digitally sampled audio data (*.wav, *.au, *.mp3, etc.) the way hiphop-DJs scratch on vinyl records. It features multiple turntables, realtime effects (buit-in as well as LADSPA plugin effects), a sequencer and an easy-to-use gtk+ GUI.

  Options:

-h, --help
    Display help info

-f, --file
    Load saved terminatorX set file

-r, --rc-file [file]
    Load alternate rc file

-d, --dont-save
    Do not save settings at exit

-s, --std-out
    Use stdout for sound output

--device=[output device]
    Use alternate device for sound output

AUTHOR
This manual page was created by Adrian Reber <adrian@lisas.de>. The software itself was created by Alexander Koenig <alex@lisas.de>.